This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1285630 - typo in site-defaults.cfg
typo in site-defaults.cfg
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mock (Show other bugs)
23
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Miroslav Suchý
Fedora Extras Quality Assurance
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-26 01:03 EST by Yu Watanabe
Modified: 2016-11-25 03:09 EST (History)
6 users (show)

See Also:
Fixed In Version: mock-1.2.15-1.fc23 mock-1.2.15-1.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-25 03:09:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Fix a typo of unmatch bracket in site-defaults.cfg (560 bytes, patch)
2015-11-26 01:03 EST, Yu Watanabe
no flags Details | Diff

  None (edit)
Description Yu Watanabe 2015-11-26 01:03:46 EST
Created attachment 1099129 [details]
Fix a typo of unmatch bracket in site-defaults.cfg

Description of problem:

I found a typo in a comment of /etc/mock/site-defaults.cfg.
The typo is in commented out line, so this cause no problem.
I attach the fix.

Version-Release number of selected component (if applicable):

mock-1.2.14-1.fc23.noarch
Comment 1 Miroslav Suchý 2015-11-26 06:14:34 EST
Fixed in commit:
* 4d7b0a0 typo [RHBZ#1285630]

Thank you for the contribution.
Comment 2 Fedora Update System 2016-02-22 16:42:43 EST
mock-1.2.15-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2016-0c713976fa
Comment 3 Fedora Update System 2016-02-22 16:42:43 EST
mock-1.2.15-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2016-327a55296a
Comment 4 Fedora Update System 2016-02-22 16:42:58 EST
mock-1.2.15-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-557b8f85fe
Comment 5 Fedora Update System 2016-02-22 16:43:55 EST
mock-1.2.15-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ff0b113baf
Comment 6 Fedora Update System 2016-02-23 16:26:49 EST
mock-1.2.15-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-0c713976fa
Comment 7 Fedora Update System 2016-02-24 13:23:34 EST
mock-1.2.15-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-ff0b113baf
Comment 8 Fedora Update System 2016-02-24 14:19:39 EST
mock-1.2.15-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-557b8f85fe
Comment 9 Fedora Update System 2016-02-24 16:52:29 EST
mock-1.2.15-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2016-327a55296a
Comment 10 Fedora Update System 2016-02-26 14:22:54 EST
mock-1.2.15-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 11 Fedora Update System 2016-03-02 16:51:00 EST
mock-1.2.15-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2016-03-08 15:54:05 EST
mock-1.2.16-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3405d4e45b
Comment 13 Fedora Update System 2016-03-08 15:55:20 EST
mock-1.2.16-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-25ff2f1000
Comment 14 Fedora Update System 2016-03-09 18:18:51 EST
mock-1.2.16-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-25ff2f1000
Comment 15 Fedora Update System 2016-03-09 18:21:15 EST
mock-1.2.16-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-3405d4e45b
Comment 16 Fedora End Of Life 2016-11-24 08:45:00 EST
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Note You need to log in before you can comment on or make changes to this bug.